{% load static %}

    <meta property="og:image" content="{% static 'app/images/dist/preview.jpg' %}">

    <link rel="icon" href="{% static 'app/images/favicon.ico' %}">
	<link rel="stylesheet" href="{%  static 'app/css/main.min.css' %}">
    <link rel="stylesheet" href="{%  static 'app/css/datepicker.min.css' %}">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.min.css">
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/datepicker/1.0.10/datepicker.min.css" rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css">
    <!-- <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" /> -->
    
